local E = {
    ID = "old10box",
    Base = "base",
    Name = "MP4 10 Box",
    Category = "Exteriors.Categories.PoliceBoxes",
    Model = "models/FuzzyLeo/RandomExteriors/old10tardisframe.mdl",
    ScannerOffset = Vector(42,0,50),
    Fallback = {
        pos = Vector(53,0,5),
        ang = Angle(0,0,0)
    },
    DoorAnimationTime = 0.4,
    Parts = {
        door = {
            model = "models/FuzzyLeo/RandomExteriors/old10tardisdoors.mdl",
            posoffset=Vector(-25, 0, -46)
        }
    },
	Sounds={
		Door={
			enabled=true,
		},
	},
    ProjectedLight = {
        --color = Color(r,g,b), --Base color. Will use main interior light if not set.
        --warncolor = Color(r,g,b), --Warning color. Will use main interior warn color if not set.
        brightness = 0.1, --Light's brightness
        vertfov = 90,
        horizfov = 45, --vertical and horizontal field of view of the light. Will default to portal height and width.
        farz = 450, --FarZ property of the light. Determines how far the light projects.]]
        offset = Vector(-18, 0, 40), --Offset from box origin
        texture = "effects/flashlight/square" --Texture the projected light will use. You can get these from the Lamp tool.
    },
    Portal = {
        -- Generated by portals debug tool
        pos = Vector(25, 0, 46),
        ang = Angle(0, 0, 0),
        width = 41,
        height = 81,
        thickness = 35,
        inverted = true,
    },
}

TARDIS:AddExterior(E)

local E = {
    ID = "old11box",
    Base = "base",
    Name = "MP4 11 Box",
    Category = "Exteriors.Categories.PoliceBoxes",
    Model = "models/FuzzyLeo/RandomExteriors/old11tardisframe.mdl",
    ScannerOffset = Vector(42,0,50),
    Fallback = {
        pos = Vector(53,0,5),
        ang = Angle(0,0,0)
    },
    DoorAnimationTime = 0.4,
    Parts = {
        door = {
            model = "models/FuzzyLeo/RandomExteriors/old11tardisdoors.mdl",
            posoffset=Vector(-25, 0, -46)
        }
    },
	Sounds={
		Door={
			enabled=true,
		},
	},
    ProjectedLight = {
        --color = Color(r,g,b), --Base color. Will use main interior light if not set.
        --warncolor = Color(r,g,b), --Warning color. Will use main interior warn color if not set.
        brightness = 0.1, --Light's brightness
        vertfov = 90,
        horizfov = 45, --vertical and horizontal field of view of the light. Will default to portal height and width.
        farz = 450, --FarZ property of the light. Determines how far the light projects.]]
        offset = Vector(-18, 0, 40), --Offset from box origin
        texture = "effects/flashlight/square" --Texture the projected light will use. You can get these from the Lamp tool.
    },
    Portal = {
        -- Generated by portals debug tool
        pos = Vector(25, 0, 46),
        ang = Angle(0, 0, 0),
        width = 41,
        height = 81,
        thickness = 35,
        inverted = true,
    },
}

TARDIS:AddExterior(E)

local E = {
    ID = "olderbox",
    Base = "base",
    Name = "MP3 Box",
    Category = "Exteriors.Categories.PoliceBoxes",
    Model = "models/FuzzyLeo/RandomExteriors/oldertardisframe.mdl",
    ScannerOffset = Vector(42,0,50),
    Fallback = {
        pos = Vector(53,0,5),
        ang = Angle(0,0,0)
    },
    DoorAnimationTime = 0.4,
    Parts = {
        door = {
            model = "models/FuzzyLeo/RandomExteriors/oldertardisdoors.mdl",
            posoffset=Vector(-28, 0, -47.9)
        }
    },
	Sounds={
		Door={
			enabled=true,
		},
	},
    ProjectedLight = {
        --color = Color(r,g,b), --Base color. Will use main interior light if not set.
        --warncolor = Color(r,g,b), --Warning color. Will use main interior warn color if not set.
        brightness = 0.1, --Light's brightness
        vertfov = 90,
        horizfov = 45, --vertical and horizontal field of view of the light. Will default to portal height and width.
        farz = 450, --FarZ property of the light. Determines how far the light projects.]]
        offset = Vector(-18, 0, 40), --Offset from box origin
        texture = "effects/flashlight/square" --Texture the projected light will use. You can get these from the Lamp tool.
    },
    Portal = {
        -- Generated by portals debug tool
        pos = Vector(28, 0, 47.9),
        ang = Angle(0, 0, 0),
        width = 41,
        height = 88.7,
        thickness = 35,
        inverted = true,
    },
}

TARDIS:AddExterior(E)